[rspec-users] [0.8.0-RC1] problem with drbspec

aslak hellesoy aslak.hellesoy at gmail.com
Sun Feb 18 08:21:13 EST 2007


>From the 0.8 CHANGELOG:

* The drbspec command is gone. Use spec --drb instead.

Aslak

On 2/18/07, David Green <justnothing at tiscali.co.uk> wrote:
>
> I'm getting the following error with version 0.8.0 (I updated the gem and the
> rails plugin, and re-ran generate/rspec):
>
> c:\wd\clarks>drbspec spec/models/user_spec.rb
> c:/ruby/bin/drbspec:16:in `load': no such file to load -- drbspec
> (LoadError)
>         from c:/ruby/bin/drbspec:16
>
> the same command works fine under 0.7.5.1.  Windows XP, rails 1.2.2 and
> rubygems 0.9.1
> --
> View this message in context: http://www.nabble.com/-0.8.0-RC1--problem-with-drbspec-tf3248194.html#a9029451
> Sent from the rspec-users mailing list archive at Nabble.com.
>
> _______________________________________________
> rspec-users mailing list
> rspec-users at rubyforge.org
> http://rubyforge.org/mailman/listinfo/rspec-users
>


More information about the rspec-users mailing list